Subject: [OPSAWG] [Editorial Errata Reported] RFC8520 (5702)

From: RFC Errata System <[email-masked]>
Date: Sun, 21 Apr 2019 17:53:16 -0700 (PDT)

The following errata report has been submitted for RFC8520,
"Manufacturer Usage Description Specification".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5702

--------------------------------------
Type: Editorial
Reported by: Stuart Cheshire <[email-masked]>

Section: 16

Original Text
-------------
   implementors should take into
   account what other information they are advertising through
   mechanisms such as Multicast DNS (mDNS) [RFC6872]

Corrected Text
--------------
   implementors should take into
   account what other information they are advertising through
   mechanisms such as Multicast DNS (mDNS) [RFC6762]

Notes
-----
Incorrect reference for Multicast DNS (mDNS).

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8520 (draft-ietf-opsawg-mud-25)
--------------------------------------
Title               : Manufacturer Usage Description Specification
Publication Date    : March 2019
Author(s)           : E. Lear, R. Droms, D. Romascanu
Category            : PROPOSED STANDARD
Source              : Operations and Management Area Working Group
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

---

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Wed, 24 Apr 2019 13:31:57 +0000

> On Apr 21, 2019, at 20:53, RFC Errata System <[email-masked]> wrote:
> 

This seems dead on to me.  I didn’t think you meant somehow reference CLF for SIP.

Joe

---

From: Ignas Bagdonas <[email-masked]>
Date: Wed, 24 Apr 2019 14:43:06 +0100

Verified.
Thank you.